5 de mai de 2009

Downgrade do Amarok 2.0 para Amarok 1.4

Pelo retorno obtido, sei que muitas pessoas se decepcionaram como Amarok 2.0.
Bom, eu ainda não me adaptei a ele e nem sei se vou conseguir... mas vou insistir um pouco antes de me desfazer dele.
Para quem quer voltar a usar o Amarok 1.4, aqui segue uma dica do usuário maneiresco do Forum Ubuntu-br.


Primeiro desinstale o amarok atual (amarok 2):
sudo aptitude purge amarok

Agora baixe os pacotes que disponibilizei em meu servidor do plus10.com.br.
Importante: Instale na ordem apresentada abaixo por causa de dependências.

amarok-engine-xine_1.4.10-0ubuntu3_i386.deb
libgpod3_0.6.0-5ubuntu2_i386.deb
amarok-common_1.4.10-0ubuntu3_all.deb
amarok_1.4.10-0ubuntu3_i386.deb


Agora para garantir que o amarok que você instalou fique protegido contra atualizações, apenas digite o comando:

sudo aptitude hold amarok

Boa sorte.